Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcfwb.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcfwb.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcfwb.F90	(revision 2208)
@@ -42,5 +42,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
@@ -167,4 +167,6 @@
             IF( lk_mpp )   CALL  mpp_sum( zsurf_neg )
             IF( lk_mpp )   CALL  mpp_sum( zsurf_pos )
+            IF( lk_mpp )   CALL  mpp_sum( zsurf_neg )
+            IF( lk_mpp )   CALL  mpp_sum( zsurf_pos )
             
             IF( z_fwf < 0.e0 ) THEN
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcice_if.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcice_if.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcice_if.F90	(revision 2208)
@@ -32,5 +32,5 @@
    !! NEMO/OPA 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcice_lim.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcice_lim.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcice_lim.F90	(revision 2208)
@@ -19,5 +19,4 @@
    !!----------------------------------------------------------------------
    USE oce             ! ocean dynamics and tracers
-   USE c1d             ! 1d configuration
    USE dom_oce         ! ocean space and time domain
    USE lib_mpp
@@ -65,5 +64,5 @@
    !! NEMO/LIM 3.0 , UCL-LOCEAN-IPSL  (2008)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
@@ -196,5 +195,6 @@
          IF( ln_nicep )   CALL lim_prt_state( jiindx, jjindx, 1, ' - Beginning the time step - ' )   ! control print
          !
-         IF( .NOT. lk_c1d ) THEN                     ! Ice dynamics & transport (not in 1D case)
+#if ! defined key_c1d
+         ! Ice dynamics & transport (not in 1D case)
                           CALL lim_dyn( kt )              ! Ice dynamics    ( rheology/dynamics )
                           CALL lim_trp( kt )              ! Ice transport   ( Advection/diffusion )
@@ -203,5 +203,5 @@
          IF( ln_nicep )   CALL lim_prt_state( jiindx, jjindx,-1, ' - ice dyn & trp - ' )   ! control print
                           CALL lim_itd_me                 ! Mechanical redistribution ! (ridging/rafting)
-         ENDIF
+#endif
          !
          !                                           ! Ice thermodynamics 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcice_lim_2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcice_lim_2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcice_lim_2.F90	(revision 2208)
@@ -17,5 +17,4 @@
    !!----------------------------------------------------------------------
    USE oce             ! ocean dynamics and tracers
-   USE c1d             ! 1d configuration
    USE dom_oce         ! ocean space and time domain
    USE lib_mpp
@@ -61,5 +60,5 @@
    !! NEMO/SBC  3.0 , LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
@@ -174,9 +173,10 @@
 
                                         CALL lim_rst_opn_2  ( kt )      ! Open Ice restart file
-         IF( .NOT. lk_c1d ) THEN                                        ! Ice dynamics & transport (not in 1D case)
+#if ! defined key_c1d
+            ! Ice dynamics & transport (not in 1D case)
                                         CALL lim_dyn_2      ( kt )           ! Ice dynamics    ( rheology/dynamics )
                                         CALL lim_trp_2      ( kt )           ! Ice transport   ( Advection/diffusion )
             IF( ln_limdmp )             CALL lim_dmp_2      ( kt )           ! Ice damping 
-         ENDIF
+#endif
 #if defined key_coupled
          IF( ksbc == 5    )             CALL sbc_cpl_ice_flx( reshape( frld, (/jpi,jpj,1/) ),        &
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcmod.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcmod.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcmod.F90	(revision 2208)
@@ -54,5 +54,5 @@
    !! NEMO/OPA 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcrnf.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcrnf.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcrnf.F90	(revision 2208)
@@ -73,5 +73,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcssm.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcssm.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcssm.F90	(revision 2208)
@@ -29,5 +29,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcssr.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcssr.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcssr.F90	(revision 2208)
@@ -48,5 +48,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/sol_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/sol_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/sol_oce.F90	(revision 2208)
@@ -52,5 +52,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 END MODULE sol_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solmat.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solmat.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solmat.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solpcg.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solpcg.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solpcg.F90	(revision 2208)
@@ -25,5 +25,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solsor.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solsor.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solsor.F90	(revision 2208)
@@ -31,5 +31,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solver.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solver.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SOL/solver.F90	(revision 2208)
@@ -33,5 +33,5 @@
    !! NEMO/OPA 9.0 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/eosbn2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/eosbn2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/eosbn2.F90	(revision 2208)
@@ -63,5 +63,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv.F90	(revision 2208)
@@ -47,5 +47,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_cen2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_cen2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_cen2.F90	(revision 2208)
@@ -56,5 +56,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_eiv.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_eiv.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_eiv.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_muscl.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_muscl.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_muscl.F90	(revision 2208)
@@ -36,5 +36,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_muscl2.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_muscl2.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_muscl2.F90	(revision 2208)
@@ -35,5 +35,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_qck.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_qck.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_qck.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_tvd.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_tvd.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_tvd.F90	(revision 2208)
@@ -46,5 +46,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_ubs.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_ubs.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traadv_ubs.F90	(revision 2208)
@@ -35,5 +35,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006)  
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trabbc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trabbc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trabbc.F90	(revision 2208)
@@ -43,5 +43,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trabbl.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trabbl.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trabbl.F90	(revision 2208)
@@ -61,5 +61,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trabbl_adv.h90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trabbl_adv.h90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trabbl_adv.h90	(revision 2208)
@@ -9,5 +9,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/tradmp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/tradmp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/tradmp.F90	(revision 2208)
@@ -65,5 +65,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traldf.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traldf.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traldf.F90	(revision 2208)
@@ -47,5 +47,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traldf_iso.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traldf_iso.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traldf_iso.F90	(revision 2208)
@@ -47,5 +47,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/tranpc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/tranpc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/tranpc.F90	(revision 2208)
@@ -32,5 +32,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/tranxt.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/tranxt.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/tranxt.F90	(revision 2208)
@@ -36,7 +36,10 @@
    USE lbclnk          ! ocean lateral boundary conditions (or mpp link)
    USE prtctl          ! Print control
+   USE obc_oce 
+#if defined key_agrif
    USE agrif_opa_update
    USE agrif_opa_interp
    USE obc_oce 
+#endif
 
    IMPLICIT NONE
@@ -52,5 +55,5 @@
    !! NEMO/OPA 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traqsr.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traqsr.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/traqsr.F90	(revision 2208)
@@ -57,5 +57,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trasbc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trasbc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trasbc.F90	(revision 2208)
@@ -36,5 +36,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trazdf.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trazdf.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trazdf.F90	(revision 2208)
@@ -48,5 +48,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trazdf_exp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trazdf_exp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trazdf_exp.F90	(revision 2208)
@@ -44,5 +44,5 @@
    !! NEMO/OPA  3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trazdf_imp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trazdf_imp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRA/trazdf_imp.F90	(revision 2208)
@@ -47,5 +47,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdicp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdicp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdicp.F90	(revision 2208)
@@ -50,5 +50,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdicp_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdicp_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdicp_oce.F90	(revision 2208)
@@ -86,5 +86,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE trdicp_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmld_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmld_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmld_oce.F90	(revision 2208)
@@ -85,5 +85,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE trdmld_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmld_rst.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmld_rst.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmld_rst.F90	(revision 2208)
@@ -25,5 +25,5 @@
    !! OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!---------------------------------------------------------------------------------
   
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmod.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmod.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmod.F90	(revision 2208)
@@ -38,5 +38,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmod_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmod_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdmod_oce.F90	(revision 2208)
@@ -65,5 +65,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE trdmod_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdvor.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdvor.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdvor.F90	(revision 2208)
@@ -66,5 +66,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
   
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdvor_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdvor_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/TRD/trdvor_oce.F90	(revision 2208)
@@ -36,5 +36,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE trdvor_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdf_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdf_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdf_oce.F90	(revision 2208)
@@ -41,5 +41,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE zdf_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfbfr.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfbfr.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfbfr.F90	(revision 2208)
@@ -45,5 +45,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfddm.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfddm.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfddm.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfevd.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfevd.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/ZDF/zdfevd.F90	(revision 2208)
@@ -33,5 +33,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
